import Vue from 'vue';
import Router from 'vue-router';

Vue.use(Router);

export default new Router({
  mode: 'history',
  base: process.env.BASE_URL,
  routes: [
    {
      path: '/',
      name: 'resume',
      component: () => import('@/views/resume.vue'),
    },
    {
      path: '/cor',
      name: 'resumeCor',
      component: () => import('@/views/resumeCor.vue'),
    },
    {
      path: '/com',
      name: 'compangyDetail',
      component: () => import('@/views/compangyDetail.vue'),
    },
    {
      path: '/job',
      name: 'resumeJob',
      component: () => import('@/views/resumeJob.vue'),
    },
  ],
});
